package com.ferienclub.leisure;

import java.util.List;

public class LeisureOffers {

	private List offers;

	public LeisureOffers(List offers){
		this.offers = offers;
	}
	
	public LeisureOffers(){
		
	}
	
	public List getOffers() {
		return offers;
	}

	public void setOffers(List offers) {
		this.offers = offers;
	}
	
	
	
}
